Subject: ADEQ Requirement for Notification of Mechanical Activities
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 09:17:00 -0800 (PST)

I received a call from a permit engineer with the Arizona Dept. of 
Environmental Quality (ADEQ) concerning the issue of notification of 
mechanical activities at C/S 2  Flagstaff and a mandatory 7 day wating period 
for agency review and approval.   Due to the urgency of the C/S 2 work being 
performed, I had written a notification to the agency friday evening 
requesting approval to initiate the activities detailed in the scope of work 
which was included with the letter.  On Monday, the engineer called and said 
that he had read the letter and had no problems with the activity proceeding 
at the C/S.  After we had discussed this issue at some length, I posed the 
question to him of whether it was necessary to notify the agency of 
mechanical and maintenace activities which  will not impact or change a 
combustion units throughput, fuel use, emissions, horsepower, or cause a 
change in design.  After some discussions I informed him that Transwestern 
will probably inundate the agency with notification letters, he stated that 
as long as the engines operating parameters would not change, ( horsepower, 
emissions, throughput, fuel use etc), and the burden of responsibility will 
rest on Transwestern to ensure that no permit conditions are violated, he 
stated that we may proceed with these types of activities in Arizona without 
any notification to the agency.   

The only hitch being, that when Transwestern does a major mechanical 
activity, which would cost more than  25-30% of the cost of replacing a unit, 
that we provide them a courtesy notification.  I told them we would apprise 
them of such an activity.....